<html>
<head>
<link href="css1.css" rel="stylesheet" type="text/css" />
</head>

<body>






<?php

include ("setupws2.php");

      $comando = "select * from materias where cod_materia = 45 ";
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

            {

            $valor = mysql_fetch_array($pesquisa);

echo '
<div id="conteudoINTRO">

'.$valor["cont1"].'

</div>';


     }


?>

</body>

</html>